﻿@charset "utf-8";
body {
	margin:0px;
	padding:0px;
	font-family:Arial, Helvetica, sans-serif;
	overflow-y:scroll;
	overflow-x:hidden;
	background:url(../images/bg.jpg) top center no-repeat;
	color:#111;
}


table, td {border-collapse:collapse;}

a, img {
	outline:none;
	border:none;
}

h4 { font-size:20px;}
.galeri {
	width:110px;
	height:90px;
	border:3px solid #333;
	border-radius:10px;
}
.galeri:hover {
	border:3px solid #666;
	border-radius:10px;
}
input {
	width:300px;
	background:#fff;
	height:21px;
	padding-left:10px;
	border:1px solid #ccc;
	color:#777;
	font-size:11px;
}
textarea {
	width:300px;
	background:#fff;
	padding-left:10px;
	border:1px solid #ccc;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	color:#777;
	font-size:11px;
	height:160px;
}
table, td {
	color:#111;
}
a {
	color:#4293c2;
	text-decoration:none;
}
a:hover {
	color:#111;
}
p {
	font-size:12px;
	color:#111;
	margin-left:5px;
}
h2 {
	font-size:20px;
	margin-left:2px;
	color:#438fbc;
	height:15px;
}

h3 {
	font-size:16px;
	margin-left:2px;
	color:#438fbc;
	height:15px;
}

.ustMenu {
	font-size:10px;
	padding-left:5px;
}
.ustMenu a {
	text-decoration:none;
	color:#000;
}
.ustMenu a:hover {
	text-decoration:underline;
}
.Baslik {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#b27a00;
}
.anasayfaKatYazi {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:10px;
	color:#333;
	line-height:20px;
}
.anasayfaKatYazi a {
	color:#666;
	text-decoration:none;
}
.anasayfaKatYazi a:hover {
	text-decoration:none;
	font-weight:normal;
	color:#900;
}
.anasayfaKatYazi2 {
	font-family:Tahoma, Geneva, sans-serif;
	font-size:11px;
	color:#333;
	text-align:left;
}
.anasayfaKatYazi2 a {
	color:#333;
	text-decoration:none;
}
.anasayfaKatYazi2 a:hover {
	text-decoration:none;
	color:#900;
}
.topMenu {
	margin:0px;
	padding:0px;
	width:100%;
	height:60px;
}
.topMenu ul {
	margin:0px 0px 0px 0px;
	padding:12px 0px 0px 0px;
	list-style:none;
	font-family:Arial, Geneva, Helvetica, sans-serif;
	font-size:12px;
}
.topMenu ul li {
	margin:0px;
	padding:0px;
	float:left;
	height:auto;
	background:url(../images/sp.png) center right no-repeat;
}
.topMenu ul li:last-child {
	background:none;
}
.topMenu ul li a {
	margin:1px 0px 0px 2px;
	padding:10px 17px;
	display:block;
	font-size:11px;
	font-weight:bold;
	color:#ffffff;
	text-decoration:none;
	height:auto;
}
.topMenu ul li a:hover {
	display:block;
	color:#111;
	text-decoration:none;
	height:auto;
}
.ieTopHover {
	margin:0px 0px 0px 0px;
	padding:15px 10px 10px;
	background:#FFFFFF;
	display:block;
	border-left:solid 1px #D4D4D4;
	border-top:solid 1px #D4D4D4;
	border-right:solid 1px #D4D4D4;
	color:#06427E;
	text-decoration:none;
}
.topMenu ul li ul {
	margin: -2px 0px 0px 0px;
	padding: 14px;
	position: absolute;
	left: -9000px;
	background:#eee url(bg_top_menu01.jpg) repeat-x top left;
	width:244px;
}
.topMenu ul li:hover ul, .topMenu ul li.iehover ul {
	margin: -2px 0px 0px 1px;
	left: auto;
	width:244px;
	position:absolute;
	z-index:1;
}
.topMenu ul li ul li {
	margin:0px;
	padding:0px;
	display:block;
	width:242px;
	font-weight:normal;
	background:url(top_menu_li_img01.gif) repeat-x top left;
	font-size:11px;
}
.topMenu ul li ul li a {
	margin:0px;
	padding:4px 0px 3px 20px;
	font-weight:normal;
	text-decoration:none;
	display:block;
}
.topMenu ul li ul li a:hover {
	margin:0px;
	padding:4px 0px 3px 20px;
	font-weight:normal;
	text-decoration:none;
	border:none;
	background-color:none;
	background: url(/images/site/top_menu_arrow01.gif) no-repeat top left;
}
#sub_menu .menuSpot {
	margin:0px;
	padding:0px;
	font-size:11px;
	color:#000000;
	font-weight:normal;
}
#sub_menu .menuSpot .menuSpotImg {
	margin:0px;
	padding:0px;
}
#sub_menu .menuSpot .menuSpotImg a {
	margin:0px;
	padding:0px;
	clear:both;
	height:auto;
}
#sub_menu .menuSpot .menuSpotTxt {
	margin:0px;
	padding:10px 0px 10px 0px;
	/*border-bottom:solid 1px #D4D4D4;*/
	color:#111;
	font-weight:bold;
}
.col_4 {
	float: left;
	width: 180px;
	height:230px;
	margin-left: 12px;
	margin-right:22px;
	padding-top:10px;
}
.button {
	display:inline-block;
	width:81px;
	height:37px;
	line-height:37px;
	font-size:18px;
	background:url(../images/button.png) no-repeat 0 0;
	color:#fff;
	text-decoration:none;
	text-align:center;
}



#topnav, #topnav ul {
margin:0;
padding:0;
list-style-type:none;
}
#topnav a {
	color:#333; 
	font-size:11px; 
	border-bottom:1px solid #FFF; 
	padding-left:8px;
	font-weight:normal;
	margin-left:5px;
	line-height:18px; 
	display:block;
	text-decoration:none;
}
#topnav a:hover {
	background:#033f88;
	color:#eee;
}
#topnav li {
	position:relative;
	width:150px;
	border-bottom:1px solid #CCC;
}
#topnav ul {
	position:absolute;
	display:none;
	top:0;
	left:100px;
	z-index:250;
}
#topnav li ul a {
	height:auto;
	background:#ccc;
}
#topnav ul ul {
	top:auto;
}
#topnav li ul ul {
	left:12em;
	margin:0px 0 0 10px;
}
#topnav li:hover ul ul, #topnav li:hover ul ul ul, #topnav li:hover ul ul ul ul {
	display:none;
}
#topnav li:hover ul, #topnav li li:hover ul, #topnav li li li:hover ul, #topnav li li li li:hover ul {
	display:block;
}